/* RulingSite-S 2.4_CSS 20121019 */

#pageheader{
	min-height: 472px;
}
#pageheader2 > a img{
	display: block;
	top: 147px;
	left: 10px;
}
#ADB{
	position: absolute;
	top: 147px;
	left: 10px;
}
#ADB ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#ADB .pager{
	text-align: center;
	margin-top: 10px;
}
#ADB .pager a{
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #b4b4b4;
	margin-right: 8px;
	text-indent: -9999px;
	line-height: 30px;
}
#ADB .pager .activeSlide{
	background: #f76c1e;
}
#main{
	padding: 0;
}
#content ul{margin: 0; padding: 0;}
#content ul li{list-style: none; list-style-image: none;}
#content p{ letter-spacing: 0;	margin: 0;}

#boxA{
	overflow: hidden;
	margin: 10px 0;
}
#boxA ul{
	width: 150px;
	min-height: 340px;
	margin-right: 20px;
	float: left;
}
#boxA ul:last-of-type{
	margin-right: 0;
}
#boxA ul li{
	position: relative;
}
#boxA ul li > a{
	display: block;
	float: left;
	margin-bottom: 10px;
}
#boxA ul li img{
	width: 150px;
}
#boxA #News_Photo{
	display: block;
	position: relative;
}
#boxA #news{
	width: 150px;
	height: 50px;
	line-height: 1.5;
	padding: 6px 15px;
	color: #fff;
	position: absolute;
	left: 0;
	top: 150px;
	background: #2f8f1d;
	background: rgba(47,143,29, .85);
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 100;
    display: block;
}
#boxA ul:nth-child(2) #news{
	background: #c04620;
	background: rgba(192, 70, 32, 0.85);
}
#boxA ul:nth-child(3) #news{
	background: #ef9f00;
	background: rgba(239, 159, 0, 0.85);
}
#boxA ul:nth-child(4) #news{
	background: #009fce;
	background: rgba(0, 159, 206, 0.85);
}
#boxA ul:nth-child(5) #news{
	background: #9b7d61;
	background: rgba(155, 125, 97, 0.85);
}
#boxA ul:nth-child(6) #news{
	background: #0b080c;
	background: rgba(11, 8, 12, 0.85);
}
#boxA ul:hover{
	opacity: .8;	
}

#boxA #ppp{
	clear: both;
	color: #999999;
	font-size: 12px;
	line-height: 1.2;
	margin: 10px 0;
}
#boxA #ppp p{
	line-height: 1.5;
}

#boxAD1{
	clear: both;
}

#AD1{
	overflow: hidden;
}
#AD1 ul{
	float: left;
	margin: 0 15px 15px 0;
}

#AD1 ul:hover{
	opacity: .8;
}